Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 668280 - dev-libs/beecrypt-4.2.1-r5 stabilisation
Summary: dev-libs/beecrypt-4.2.1-r5 stabilisation
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: CVE-2018-18928
  Show dependency tree
 
Reported: 2018-10-11 10:01 UTC by Andreas Sturmlechner
Modified: 2018-11-09 18:20 UTC (History)
0 users

See Also:
Package list:
dev-libs/beecrypt-4.2.1-r5
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-10-11 10:01:18 UTC
Required for icu-62.1 stabilisation.
Comment 1 Thomas Deutschmann gentoo-dev 2018-10-14 01:44:46 UTC
x86 stable
Comment 2 Sergei Trofimovich (RETIRED) gentoo-dev 2018-10-14 08:46:59 UTC
hppa stable
Comment 3 Sergei Trofimovich (RETIRED) gentoo-dev 2018-10-14 09:48:43 UTC
ppc stable
Comment 4 Sergei Trofimovich (RETIRED) gentoo-dev 2018-10-14 10:03:53 UTC
ppc64 stable
Comment 5 Larry the Git Cow gentoo-dev 2018-10-18 11:44:42 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=434144e2263f0c9a7ed0ba2b40e673ef4540cbba

commit 434144e2263f0c9a7ed0ba2b40e673ef4540cbba
Author:     Tobias Klausmann <klausman@gentoo.org>
AuthorDate: 2018-10-18 11:44:03 +0000
Commit:     Tobias Klausmann <klausman@gentoo.org>
CommitDate: 2018-10-18 11:44:03 +0000

    dev-libs/beecrypt-4.2.1-r5: alpha stable
    
    Bug: http://bugs.gentoo.org/668280
    Signed-off-by: Tobias Klausmann <klausman@gentoo.org>

 dev-libs/beecrypt/beecrypt-4.2.1-r5.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 6 Tobias Klausmann (RETIRED) gentoo-dev 2018-10-18 11:46:35 UTC
Stable on alpha.
Comment 7 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-10-20 18:31:12 UTC
amd64 stable
Comment 8 Pacho Ramos gentoo-dev 2018-10-20 18:56:51 UTC
arm is pending
Comment 9 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2018-11-09 18:20:17 UTC
arm stable